import { GetSettingsResponse, GetSettingsRequest } from "./settings/settings";
import { SignMessageResponse, SignMessageRequest } from "./signer/signer";
export declare const protobufPackage = "backend";
export interface SettingsService {
    /** Fetch settings from Backend */
    GetSettings(request: GetSettingsRequest): Promise<GetSettingsResponse>;
}
export interface SignerService {
    /** Sign the message */
    SignMessage(request: SignMessageRequest): Promise<SignMessageResponse>;
}
